
.body-text      { color: #333; font-size: 12px; font-family: Verdana; text-decoration: none }
.body-text-dark  { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.mplus-body-dark     { color: #666; font-size: 11px; font-family: Verdana; font-style: italic; font-weight: bold; text-decoration: none }
.mplus-header-dark1    { color: #666; font-size: 13px; font-family: Verdana; font-style: italic; font-weight: bold; text-decoration: none }
.mplus-body  { color: #666; font-size: 11px; font-family: Verdana; font-style: italic; font-weight: bold; text-decoration: none }
.mplus-body-orange    { color: #f60; font-size: 11px; font-family: Verdana; font-style: italic; font-weight: bold; text-decoration: none }
.header-orange     { color: #f60; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; font-weight: bold; text-decoration: none }
.sidebar-title   { color: #f60; font-size: 14px; font-family: Arial; font-weight: bold; text-decoration: none }
.sidebar-subtitle   { color: #f60; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: none }
.sidebar-body   { color: #333; font-size: 12px; font-family: Arial; text-decoration: none }
.main-header-orange      { color: #f60; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; font-weight: bold; text-decoration: none }
.header-orange13 { color: #f60; font-size: 13px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; font-weight: bold; text-decoration: none }
.header-spacer { font-size: 6px; text-decoration: none }
.para-spacer { font-size: 4px }
.menu-off  { color: #333; font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif }
.menu-off:hover {color: orange; text-decoration: underline; }
.menu-off:active {color: blue; }
.middle-bckgrd { background-image: url(../images/middle-background.gif); background-position: right 0 }
